/*
 Theme Name:   Mango Hill Dental
 Theme URI:    http://mangohilldental.com.au/wp-content/themes
 Description:  Brisbane dentist
 Version:      1.1
 Author:       Felipe Paez
 Author URI:   http://communiquemedia.com
 Template:     blade
*/

div.grve-element.grve-text.bullspace ul li { margin-bottom: 20px;  line-height: 20px;}

div.grve-element.grve-text.bullspacevtwo ul li { margin-bottom: 6px;  line-height: 20px;}

div.grve-element.grve-text.bullspacevtwo p { margin-bottom: 12px;  line-height: 20px;}